Page MenuHomePhabricator

Document NetBSD platform support on the webpage
ClosedPublic

Authored by krytarowski on Nov 21 2015, 10:48 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

krytarowski retitled this revision from to Document NetBSD platform support on the webpage.
krytarowski updated this object.
krytarowski added reviewers: clayborg, emaste.
krytarowski set the repository for this revision to rL LLVM.
krytarowski added subscribers: lldb-commits, joerg.
labath added a subscriber: labath.Nov 23 2015, 1:53 AM
labath added inline comments.
www/build.html
345 ↗(On Diff #40872)

I don't think you meant to delete this.

krytarowski removed rL LLVM as the repository for this revision.

Readd accidently removed section.

clayborg accepted this revision.Nov 30 2015, 8:39 AM
clayborg edited edge metadata.
This revision is now accepted and ready to land.Nov 30 2015, 8:39 AM
This revision was automatically updated to reflect the committed changes.